質問箱/3544

カテゴリ
サマリUsing both cmd= and plugin= is not allowedの対処方法
バージョン
投稿者武蔵?
状態質問
投稿日2006-11-28 (火) 09:07:05

質問

色々とPukiWikiについて検証してるのですが、検証中に下記のエラーメッセージが出ます。

Using both cmd= and plugin= is not allowed

原因や対処方法を教えてください。

(出現時) dbordを使用中に状況や、連絡先をクリックした際。 ページの編集中に整形ルールをクリックした際。

以上よろしくお願いします。

回答

  • メッセージそのまま。 -- 2006-11-28 (火) 09:37:36
  • 自作プラグイン/dbord.inc.phpを見ると、現在開発中止で1.4.4までしか確認していないとある以上、1.4.7で正常動作しなくても仕方ないのでは? -- 2006-11-28 (火) 15:21:40
  • 回答ありがとうございます。dbordのほうはあきらめるしかないとして、もう一方がやっかいで整形ルールが出てきません -- 武蔵? 2006-11-29 (水) 09:51:52
  • ん?もしかして普通に新規作成とかした際に整形ルールを開くとそのメッセージが出るって事?それ自体非常におかしい。何か独自の変更とかしていない?しているのであれば、標準状態に戻して試してみては? -- 2006-11-29 (水) 10:40:06
    • なお、標準状態であると言うならば、最初から順を追ってインストール情報とかを確認してみるとかをしてみては? -- 2006-11-29 (水) 10:43:10
  • 標準状態ではOKです。ParaEdit等のプラグインを追加するとエラーがでました。 -- 武蔵? 2006-11-29 (水) 13:24:22
  • Paraeditは、どこのを使ってるのかな?公式のは、1.4.3rc3までのもので1.4.7で使うとおかしくなるかと。以下のリンク参照のこと
    okkez:memo/改造/paraedit.diffについて
    多分ここのなら問題ないはず。 -- 2006-11-29 (水) 14:13:12
    • バージョンについてもそっと気にしましょう。:-p -- 2006-11-29 (水) 14:14:05
  • &oh; -- 2008-02-28 (木) 18:18:21
  • dbordについて。cmdという名前を別の名前に変えれば動くと思います。 具体的には「$vars["cmd"]」や「plugin=dbord&cmd=view」や「type=\"hidden\" name=\"cmd\"」など。 -- 2009-09-02 (水) 15:51:07


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2009-09-02 (水) 15:51:08
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.721 sec.

OSDN